Class UmlEntryPointPseudoState

Declaration :

- C++ : class UmlEntryPointPseudoState : public UmlBaseEntryPointPseudoState
- Java : class UmlEntryPointPseudoState extends UmlBaseEntryPointPseudoState

Artifact : UmlEntryPointPseudoState

Operation UmlEntryPointPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlEntryPointPseudoState(in id : item_id, in s : string) :
- C++ : public: UmlEntryPointPseudoState(void * id, const QCString & s) : UmlBaseEntryPointPseudoState(id, s)
- Java : public UmlEntryPointPseudoState(long id, String s)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload